Subject: Re: [bug#76407] [GCD] Rename the default branch

From: Greg Hogan <[email-masked]>
Date: Mon, 24 Mar 2025 10:08:23 -0400

On Mon, Mar 24, 2025 at 8:01 AM Simon Tournier <[email-masked]> wrote:
[...]
> Making decision with consensus isn’t passive – scanning the document and
> then answering yes or no – but consensus is active: Ask questions and/or
> Propose alternatives and/or Explain the rationale for the status quo.
>
> In this thread, are we working all together to build a consensus?

Consensus on both the what and the *why*.

We can more easily find consensus by saying less (the opposite of a
majoritarian system).